//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class etl_log
    {
        public int id { get; set; }
        public string log_name { get; set; }
        public string log_code { get; set; }
        public string log_description { get; set; }
        public Nullable<System.DateTime> log_dateIns { get; set; }
    }
}
